@font-face {
  font-family: dinprolight;
  src: url(../fonts/DINPro-Light.woff2) format('woff2'), url(../fonts/DINPro-Light.woff) format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: block
}
@font-face {
  font-family: dinpromedium;
  src: url(../fonts/DINPro-Medium.woff2) format('woff2'), url(../fonts/DINPro-Medium.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: block
}
@font-face {
    font-family: dinproregular;
    src: url(../fonts/DINPro-Regular.woff2) format('woff2'), url(../fonts/DINPro-Regular.woff2) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: block
  }
@font-face {
    font-family: dinproblack;
  src: url(../fonts/DINPro-Black.woff2) format('woff2'), url(../fonts/DINPro-Black.woff) format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: block
}

@font-face {
    font-family: dinprobold;
  src: url(../fonts/DINPro-Bold.woff2) format('woff2'), url(../fonts/DINPro-Bold.woff) format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: block
}
 